<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_shibboleth_contact_administrator'] = 'ក្នុង​ករណី​ដែល​អ្នក​មិន​ជាប់ទាក់ទង​ជាមួយ​ក្រុម​ដែល​ផ្ដល់​ឲ្យ ហើយ​អ្នក​ចង់​ចូល​ដំណើរ​ការ​វគ្គ​សិក្សា​នៅ​លើ​ម៉ាស៊ីន​បម្រើ​នេះ សូម​ទាក់ទង';
$string['auth_shibbolethdescription'] = 'ដោយ​ប្រើ​វិធីសាស្ត្រ​នេះ អ្នក​ប្រើ​នឹង​ត្រូវ​បាន​បង្កើត និង​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​ដោយ​ប្រើ <a href="http://shibboleth.internet2.edu/">Shibboleth</a> ។<br/>សូម​អាន <a href="../auth/shibboleth/README.txt">README</a> សម្រាប់ Shibboleth អំពី​របៀប​រៀបចំ Moodle របស់​អ្នក​ដោយប្រើ Shibboleth';
$string['auth_shibboleth_errormsg'] = 'សូម​ជ្រើស​ក្រុម​ដែល​អ្នក​ជា​សមាជិក!';
$string['auth_shibboleth_login'] = 'ការ​ចូល Shibboleth';
$string['auth_shibboleth_login_long'] = 'ចូល​ក្នុង Moodle តាម​រយៈ Shibboleth';
$string['auth_shibboleth_manual_login'] = 'ចូល​ដោយ​ដៃ';
$string['auth_shibboleth_select_member'] = 'ខ្ញុំ​ជា​សមាជិក​នៃ ...';
$string['auth_shibboleth_select_organization'] = 'ចំពោះ​ការ​ផ្ទៀងផ្ទាត់​តាម​រយៈ Shibboleth, សូម​ជ្រើស​ក្រុម​របស់​អ្នក​ពី​បញ្ជី​ធ្លាក់​ចុះ ៖';
$string['auth_shib_changepasswordurl'] = 'URL ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់';
$string['auth_shib_convert_data'] = 'API កំណែ​ប្រែ​ទិន្នន័យ';
$string['auth_shib_convert_data_description'] = 'អ្នក​អាច​ប្រើ API នេះ​ដើម្បី​បន្ត​កែប្រែ​ទិន្នន័យ​ដែល​បាន​ផ្ដល់​ដោយ Shibboleth ។ ចំពោះ​សេចក្ដី​ណែនាំ​បន្ថែម សូម​អាន <a href="../auth/shibboleth/README.txt">README</a> ។';
$string['auth_shib_convert_data_warning'] = 'ឯកសារ​គឺ​មិន​មាន ឬ​មិន​អាច​អាន​បាន​ដោយ​ដំណើរ​ការ​ម៉ាស៊ីន​បម្រើ​តំបន់​បណ្ដាញ​ទេ !';
$string['auth_shib_instructions'] = 'ប្រើ <a href="{$a}">ការ​ចូល Shibboleth</a> ដើម្បី​ចូល​ដំណើរ​ការ​តាម​រយៈ Shibboleth នៅពេលដែល​ស្ថាប័ន​របស់​អ្នក​គាំទ្រ​វា ។<br />បើមិន​ដូច្នោះ​ទេ ប្រើ​សំណុំ​បែបបទ​ចូល​ធម្មតា​ដែល​បង្ហាញ​នៅទីនេះ ។';
$string['auth_shib_instructions_help'] = 'នៅ​ទីនេះ អ្នក​គួរ​ផ្ដល់​នូវ​សេចក្ដី​ណែនាំ​ផ្ទាល់​ខ្លួន​សម្រាប់​អ្នក​ប្រើ​របស់​អ្នក​ដើម្បី​ពន្យល់​អំពី Shibboleth ។ វា​នឹង​ត្រូវ​បាន​បង្ហាញ​នៅលើ​ទំព័រ​ចូល​ក្នុង​ផ្នែក​សេចក្ដី​ណែនាំ ។ សេចក្ដី​ណែនាំ​ត្រូវ​តែ​រួម​បញ្ចូល​តំណ​ទៅ "<b>{$a}</b>" ដែល​អ្នក​ប្រើ​ចុច ពេល​ពួក​គេ​ចង់​ចូល ។';
$string['auth_shib_no_organizations_warning'] = 'បើ​អ្នក​ចង់​ប្រើ​សេវា WAYF ដែល​រួម​បញ្ចូល, អ្នក​ត្រូវ​តែ​ផ្ដល់​បញ្ជី Identity Provider entityIDs ដែល​បំបែក​ដោយ, ឈ្មោះ​របស់​ពួក​វា និង​កម្មវិធី​ចាប់ផ្ដើម​សម័យ​ស្រេច​ចិត្ត ។';
$string['auth_shib_only'] = 'តែ Shibboleth ប៉ុណ្ណោះ';
$string['auth_shib_only_description'] = 'ធីក​ជម្រើស​នេះ ប្រសិនបើ​ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ Shibboleth គួរតែ​ត្រូវ​អនុវត្ត​នោះ';
$string['auth_shib_username_description'] = 'ឈ្មោះ​អថេរ​បរិស្ថាន​របស់​ម៉ាស៊ីន​បម្រើ​បណ្ដាញ Shibboleth ដែល​គួរ​តែ​ប្រើ​ជា​ឈ្មោះ​អ្នក​ប្រើ Moodle';
$string['pluginname'] = 'Shibboleth';
$string['shib_no_attributes_error'] = 'អ្នក​ហាក់ដូចជា​បាន​ផ្ទៀងផ្ទាត់ភាពត្រឹមត្រូវ​នឹង Shibboleth ប៉ុន្តែ Moodle មិនបាន​ទទួល​គុណលក្ខណៈ​អ្នកប្រើ​ទេ ។ សូម​ពិនិត្យ​មើល​ថា អ្នក​ផ្ដល់​អត្តសញ្ញាណ​របស់​អ្នក​ចេញផ្សាយ​នូវ​គុណលក្ខណៈ​ចាំបាច់ ({$a}) ចំពោះ Moodle ផ្ដល់​សេវា​ដែល​កំពុង​រត់​នៅលើ ឬ​ជូន​ដំណឹង​ដល់​អ្នកគ្រប់គ្រង​តំបន់បណ្ដាញ​នៃ​ម៉ាស៊ីន​បម្រើ​នេះ ។';
$string['shib_not_all_attributes_error'] = 'Moodle ត្រូវការ​គុណលក្ខណៈ Shibboleth ដែល​មិនបាន​បង្ហាញ​នៅ​ក្នុង​ករណី​របស់​អ្នក ។ គុណលក្ខណៈ​គឺ ៖ {$a}<br />សូម​ទាក់ទង​នឹង​អ្នកគ្រប់គ្រង​តំបន់បណ្ដាញ​នៃ​ម៉ាស៊ីន​បម្រើ​នេះ ឬ​អ្នក​ផ្ដល់​អត្តសញ្ញាណ​របស់​អ្នក ។';
$string['shib_not_set_up_error'] = 'ការ​ផ្ទៀងផ្ទាត់​ភាពត្រឹមត្រូវ Shibboleth ហាក់ដូចជា​មិន​​បាន​រៀបចំ​ត្រឹមត្រូវ​ទេ ព្រោះ​មិនមាន​អថេរ​បរិស្ថាន Shibboleth សម្រាប់​ទំព័រ​នេះ​ទេ ។ សូម​មើល​ឯកសារ <a href="README.txt">README</a> ដើម្បី​មើល​សេចក្ដី​ណែនាំ​បន្ថែម​អំពី​របៀប​រៀបចំ​ការ​ជូន​ដំណឹង Shibboleth ឬ​ទាក់ទង​នឹង​អ្នក​គ្រប់គ្រង​តំបន់បណ្ដាញ​​ដើម្បី​សួរ​អំពី​ការ​ដំឡើង Moodle នេះ ។';
