<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addrole'] = 'បន្ថែម​តួនាទី​ថ្មី';
$string['allow'] = 'អនុញ្ញាត';
$string['allowassign'] = 'អនុញ្ញាត​ឲ្យ​ផ្ដល់​តួនាទី';
$string['allowoverride'] = 'អនុញ្ញាត​ឲ្យ​បដិសេធ​តួនាទី';
$string['allsiteusers'] = 'អ្នក​ប្រើ​តំបន់​បណ្ដាញ​ទាំងអស់';
$string['assignglobalroles'] = 'ផ្ដល់​តួនាទី​សកល';
$string['assignroles'] = 'ផ្ដល់​តួនាទី';
$string['assignroles_help'] = '<p>
By assigning a role to a user in a context, you 
are granting them the permissions contained
in that role, for the current context and all 
"lower" contexts.
</p>

<p>
Contexts:
</p>
<ol>
<li>Site/System</li>
<li>Course Categories</li>
<li>Courses</li>
<li>Blocks and Activities</li>
</ol>

<p>
So for example, if you grant a Student role to a 
user in a Course, they will have that role for 
the course, but also all Blocks and Activities inside
that course.  Their actual permissions may depend on 
other roles and overrides that have been defined.
</p>

<p>
See also 
<a href="help.php?file=roles.html">Roles</a>,
<a href="help.php?file=contexts.html">Contexts</a>,
<a href="help.php?file=permissions.html">Permissions</a> and
<a href="help.php?file=overrides.html">Overrides</a>.
</p>';
$string['assignrolesin'] = 'ផ្ដល់​តួ​នាទី​ក្នុង {$a}';
$string['block:view'] = 'មើល​ប្លុក';
$string['blog:create'] = 'បង្កើត​ធាតុ​កំណត់ហេតុ​បណ្ដាញ​ថ្មី';
$string['blog:manageentries'] = 'កែសម្រួល និង​គ្រប់គ្រង​ធាតុ';
$string['blog:manageofficialtags'] = 'គ្រប់គ្រង​ស្លាក​ផ្លូវការ';
$string['blog:managepersonaltags'] = 'គ្រប់គ្រង​ស្លាក​ផ្ទាល់ខ្លួន';
$string['blog:view'] = 'មើល​ធាតុ​កំណត់ហេតុ​បណ្ដាញ';
$string['calendar:manageentries'] = 'គ្រប់គ្រង​ធាតុ​ប្រតិទិន​​មួយ​ចំនួន';
$string['calendar:managegroupentries'] = 'គ្រប់គ្រង​ធាតុ​ប្រតិទិន​ក្រុម';
$string['calendar:manageownentries'] = 'គ្រប់គ្រង​ធាតុ​ប្រិតិទិន​ផ្ទាល់ខ្លួន';
$string['capabilities'] = 'សមត្ថភាព';
$string['capability'] = 'សមត្ថភាព';
$string['category:create'] = 'បង្កើត​ប្រភេទ';
$string['category:delete'] = 'លុបប្រភេទ';
$string['category:manage'] = 'គ្រប់គ្រង​ប្រភេទ';
$string['category:update'] = 'ធ្វើ​ឲ្យ​ប្រភេទ​ទាន់សម័យ';
$string['category:viewhiddencategories'] = 'មើល​ប្រភេទ​ដែល​លាក់';
$string['category:visibility'] = 'មើល​ប្រភេទ​ដែល​បាន​លាក់';
$string['course:activityvisibility'] = 'បង្ហាញ/លាក់​សកម្មភាព';
$string['course:bulkmessaging'] = 'ផ្ញើ​សារ​ទៅ​មនុស្ស​ច្រើន​​នាក់';
$string['course:changefullname'] = 'ផ្លាស់ប្ដូរ​ឈ្មោះ​ពេញ​របស់​វគ្គ​សិក្សា';
$string['course:changeidnumber'] = 'ផ្លាស់ប្ដូរ​លេខ​សម្គាល់​វគ្គ​សិក្សា';
$string['course:changeshortname'] = 'ផ្លាស់ប្ដូរ​ឈ្មោះ​កាត់​វគ្គ​សិក្សា';
$string['course:create'] = 'បង្កើត​វគ្គ​សិក្សា';
$string['course:delete'] = 'លុប​វគ្គសិក្សា';
$string['course:manageactivities'] = 'គ្រប់គ្រង​សកម្មភាព';
$string['course:managefiles'] = 'គ្រប់គ្រង​​ឯកសារ';
$string['course:managegrades'] = 'គ្រប់គ្រង​ពិន្ទុ';
$string['course:managegroups'] = 'គ្រប់គ្រង​ក្រុម';
$string['course:managescales'] = 'គ្រប់គ្រង​មាត្រដ្ឋាន';
$string['course:request'] = 'ស្នើ​វគ្គ​សិក្សា​ថ្មី';
$string['course:reset'] = 'កំណត់​វគ្គសិក្សា​ឡើងវិញ';
$string['course:sectionvisibility'] = 'គ្រប់គ្រង​ភាពមើលឃើញ​របស់​ផ្នែក';
$string['course:setcurrentsection'] = 'កំណត់​ផ្នែក​បច្ចុប្បន្ន';
$string['course:update'] = 'ធ្វើ​ឲ្យ​ការ​កំណត់​​វគ្គសិក្សា​ទាន់សម័យ';
$string['course:useremail'] = 'បិទ/បើក អាសយដ្ឋាន​អ៊ីមែល';
$string['course:view'] = 'មើល​វគ្គសិក្សា';
$string['course:viewcoursegrades'] = 'មើល​ពិន្ទុ​វគ្គសិក្សា';
$string['course:viewhiddenactivities'] = 'មើល​សកម្មភាព​ដែលបាន​លាក់';
$string['course:viewhiddencourses'] = 'មើល​វគ្គសិក្សា​ដែល​បាន​លាក់';
$string['course:viewhiddensections'] = 'មើល​ផ្នែក​ដែលបាន​លាក់';
$string['course:viewhiddenuserfields'] = 'មើល​វាល​​អ្នកប្រើ​ដែលបាន​លាក់';
$string['course:viewparticipants'] = 'មើល​អ្នក​ចូលរួម';
$string['course:viewscales'] = 'មើល​មាត្រដ្ឋាន';
$string['course:visibility'] = 'លាក់​/​បង្ហាញ វគ្គសិក្សា';
$string['currentcontext'] = 'បរិបទ​បច្ចុប្បន្ន';
$string['currentrole'] = 'តួនាទី​បច្ចុប្បន្ន';
$string['defaultrole'] = 'តួនាទី​លំនាំដើម';
$string['defineroles'] = 'កំណត់​តួនាទី';
$string['deletecourseoverrides'] = 'លុប​ការ​បដិសេធ​ទាំងអស់​ក្នុង​វគ្គ​សិក្សា';
$string['deletelocalroles'] = 'លុប​ការ​ផ្ដល់​តួ​នាទី​មូលដ្ឋាន​ទាំងអស់';
$string['deleterolesure'] = 'តើ​អ្នក​ប្រាកដ​ថា​​ចង់​លុប​តួនាទី "{$a->name} ({$a->shortname})" ឬ ?</p><p>បច្ចុប្បន្ន តួនាទី​នេះ​ត្រូវបាន​ផ្ដល់ទៅ​ឲ្យ​អ្នកប្រើ {$a->count} ។';
$string['duplicaterole'] = 'ស្ទួន​តួនាទី';
$string['duplicaterolesure'] = 'តើ​អ្នក​ពិត​ជា​ចង់​ស្ទួន​តួនាទី "{$a->name} ({$a->shortname})" ឬ ?</p>';
$string['editrole'] = 'កែសម្រួល​តួនាទី';
$string['errorbadrolename'] = 'ឈ្មោះ​តួនាទី​មិនត្រឹមត្រូវ';
$string['errorbadroleshortname'] = 'ឈ្មោះ​តួនាទី​មិនត្រឹមត្រូវ';
$string['errorexistsrolename'] = 'មាន​ឈ្មោះ​តួនាទី​រួចហើយ';
$string['errorexistsroleshortname'] = 'មាន​ឈ្មោះ​តួនាទី​រួចហើយ';
$string['existingusers'] = 'មាន​អ្នក​ប្រើ {$a} នាក់';
$string['globalrole'] = 'តួនាទី​សកល';
$string['globalroleswarning'] = 'ព្រមាន ! តួនាទី​ណា​ដែល​អ្នក​ផ្ដល់​ពី​ទំព័រ​នេះ នឹង​អនុវត្ត​ទៅកាន់​អ្នកប្រើ​ទាំងអស់​ដែល​បាន​ផ្ដល់​តួនាទី នៅលើ​តំបន់បណ្ដាញ​ទាំងមូល ដោយ​រួមមាន​ទាំង​ទំព័រ​មុខ និង​វគ្គសិក្សា​ទាំងអស់ ។';
$string['grade:edit'] = 'កែសម្រួល​ពិន្ទុ';
$string['grade:export'] = 'នាំចេញ​ពិន្ទុ';
$string['grade:hide'] = 'លាក់/បង្ហាញ ពិន្ទុ ឬ​ធាតុ';
$string['grade:import'] = 'នាំចូល​ពិន្ទុ';
$string['grade:lock'] = 'ចាក់សោ​ពិន្ទុ ឬ​ធាតុ';
$string['grade:manage'] = 'គ្រប់គ្រង​ធាតុ​ពិន្ទុ';
$string['grade:manageletters'] = 'គ្រប់គ្រង​តួអក្សរ​ពិន្ទុ';
$string['grade:manageoutcomes'] = 'គ្រប់គ្រង​លទ្ធផល​ពិន្ទុ';
$string['grade:override'] = 'បដិសេធ​ពិន្ទុ';
$string['grade:unlock'] = 'ដោះសោ​ពិន្ទុ ឬ​ធាតុ';
$string['grade:view'] = 'មើល​ពិន្ទុ​ផ្ទាល់​ខ្លួន';
$string['grade:viewall'] = 'មើល​ពិន្ទុ​របស់​អ្នក​ដទៃ';
$string['grade:viewhidden'] = 'មើល​ពិន្ទុ​ដែល​បាន​​លាក់​សម្រាប់​​ម្ចាស់';
$string['inactiveformorethan'] = 'អសកម្ម​ច្រើន​ជាង {$a->timeperiod}';
$string['ingroup'] = 'នៅ​ក្នុង​ក្រុម "{$a->group}"';
$string['inherit'] = 'ស្នង';
$string['legacy:admin'] = 'តួនាទី​ចាស់ ៖ អ្នក​គ្រប់គ្រង';
$string['legacy:coursecreator'] = 'តួនាទី​ចាស់ ៖ អ្នក​បង្កើត​វគ្គ​សិក្សា';
$string['legacy:editingteacher'] = 'តួនាទី​ចាស់ ៖ គ្រូ (កែសម្រួល​បាន)';
$string['legacy:guest'] = 'តួនាទី​ចាស់ ៖ ភ្ញៀវ';
$string['legacy:student'] = 'តួនាទី​ចាស់ ៖ សិស្ស';
$string['legacy:teacher'] = 'តួនាទី​ចាស់ ៖ គ្រូ (កែសម្រួល​មិនបាន)';
$string['legacytype'] = 'ប្រភេទ​តួនាទី​ចាស់';
$string['legacy:user'] = 'តួនាទី​ចាស់ ៖ អ្នកប្រើ​ដែល​បាន​ផ្ទៀងផ្ទាត់​ភាពត្រឹមត្រូវ';
$string['listallroles'] = 'រាយ​តួនាទី​ទាំងអស់';
$string['localroles'] = 'តួ​នាទី​ដែល​ផ្ដល់​ដោយ​មូលដ្ឋាន';
$string['manageroles'] = 'គ្រប់គ្រង​តួនាទី';
$string['morethan'] = 'ច្រើន​ជាង {$a}';
$string['multipleroles'] = 'តួ​នាទី​ច្រើន';
$string['my:manageblocks'] = 'គ្រប់គ្រង​ប្លុក​ទំព័រ myMoodle';
$string['nocapabilitiesincontext'] = 'មិនមាន​សមត្ថភាព​នៅ​ក្នុង​បរិបទ​នេះ​ឡើយ';
$string['notes:manage'] = 'គ្រប់គ្រង​កំណត់​ចំណាំ';
$string['notes:view'] = 'មើល​កំណត់​ចំណាំ';
$string['notset'] = 'មិន​បាន​កំណត់';
$string['overridepermissions'] = 'បដិសេធ​សិទ្ធិ';
$string['overridepermissions_help'] = '<p>
Overrides are specific permissions designed to override a 
role in a specific context, allowing you to "tweak" your 
permissions as required.
</p>

<p>
For example, if users with the role Student in your course 
can usually start new discussions in forums, but there is 
one particular forum for which you want to restrict that 
capability, then you can set an override that PREVENTS 
the capability for Students to "Start new discussions".
</p>

<p>
Overrides can also be used to "open up" areas of your 
site and courses to give users extra permissions where 
it makes sense.  For example, you may want to experiment 
giving Students the ability to grade some assignments.
</p>

<p>
The interface is similar to the one for defining roles,
except sometimes only relevant capabilities are shown, 
and you will also see some capabilities highlighted to 
show you what the permission for that role would be 
WITHOUT any override active (ie when your override is 
set to INHERIT).
</p>


<p>
See also 
<a href="help.php?file=roles.html">Roles</a>,
<a href="help.php?file=contexts.html">Contexts</a>,
<a href="help.php?file=assignroles.html">Assign Roles</a> and
<a href="help.php?file=permissions.html">Permissions</a>.
</p>';
$string['overridepermissionsin'] = 'បដិសេធ​សិទ្ធិ​ក្នុង {$a}';
$string['overrideroles'] = 'បដិសេធ​តួនាទី';
$string['overriderolesin'] = 'បដិសេធ​តួ​នាទី​ក្នុង {$a}';
$string['overrides'] = 'បដិសេធ';
$string['permission_help'] = '<p>
Permissions are the settings that you grant for specific capabilities.
</p>

<p>
For example, one capability is "Start new discussions" (in forums).
</p>

<p>
In each role, you can choose to set the permission for such a capability 
to one of four values:
<dl>
<dt>NOT SET</dt>
<dd>This is the default setting, generally.  It\'s a neutral setting that
    means "use whatever setting the user already had".   If a role 
    gets assigned to someone (eg in a course) that has this permission for 
    a capability, then the actual permission they\'ll have will just be 
    the same as they already had at higher-level contexts (eg categories
    or site level).  Ultimately, if permission is never allowed at any 
    level, then the user will have no permission for that capability.
    </dd>

<dt>ALLOW</dt>
<dd>By choosing this you are granting permission for this capability
    to people who are assigned this role.  This permission applies
    for the context that this role gets assigned plus all "lower"
    contexts.  For example, if this role is a student role assigned
    to a course, then students will be able to "start new discussions"
    in all forums in that course, UNLESS some forum contains an 
    override or a new assignment with a Prevent or Prohibit value
    for this capability.</dd>

<dt>PREVENT</dt>
<dd>By choosing this you are removing permission for this capability,
    even if the users with this role were allowed that permission in 
    a higher context.</dd>

<dt>PROHIBIT</dt>
<dd>This is rarely needed, but occasionally you might want to completely
    deny permissions to a role in a way that can NOT be overridden at 
    any lower context.  A good example of when you might need this is 
    when an admin wants to prohibit one person from starting new 
    discussions in any forum on the whole site.   In this case they 
    can create a role with that capability set to "Prohibit" and then 
    assign it to that user in the site context.
  </dd>

</dl>
</p>



<p> Permissions at a "lower" context will generally override 
    anything at a "higher" context (this applies to overrides
    and assigned roles).  The exception is PROHIBIT which can not 
    be overridden at lower levels.
</p>

<p> If two roles are assigned to a person in the same context, one with 
    ALLOW and one with PREVENT, which one wins?  In this case, Moodle will 
    look up the context tree for a "decider".   </p>
    
<p> For example, a student has two roles in a course, one that allows 
    them to start new discussions, one that prevents them.  In this case, 
    we check the categories and the site contexts, looking for another 
    defined permission to help us decide.  If we don\'t find one, then 
    permission is PREVENT by default (because the two settings cancelled 
    each other out, and thus you have no permission).
</p>



<p> Note that the guest user account will generally be prevented from 
    posting content (eg forums, calendar entries, blogs) even if it 
    is given the capability to do so.
</p>


<p>
See also 
<a href="help.php?file=roles.html">Roles</a>,
<a href="help.php?file=contexts.html">Contexts</a>,
<a href="help.php?file=assignroles.html">Assign Roles</a> and
<a href="help.php?file=overrides.html">Overrides</a>.
</p>';
$string['permissions'] = 'សិទ្ធិ';
$string['permissions_help'] = '<p>
Permissions are the settings that you grant for specific capabilities.
</p>

<p>
For example, one capability is "Start new discussions" (in forums).
</p>

<p>
In each role, you can choose to set the permission for such a capability 
to one of four values:
<dl>
<dt>NOT SET</dt>
<dd>This is the default setting, generally.  It\'s a neutral setting that
    means "use whatever setting the user already had".   If a role 
    gets assigned to someone (eg in a course) that has this permission for 
    a capability, then the actual permission they\'ll have will just be 
    the same as they already had at higher-level contexts (eg categories
    or site level).  Ultimately, if permission is never allowed at any 
    level, then the user will have no permission for that capability.
    </dd>

<dt>ALLOW</dt>
<dd>By choosing this you are granting permission for this capability
    to people who are assigned this role.  This permission applies
    for the context that this role gets assigned plus all "lower"
    contexts.  For example, if this role is a student role assigned
    to a course, then students will be able to "start new discussions"
    in all forums in that course, UNLESS some forum contains an 
    override or a new assignment with a Prevent or Prohibit value
    for this capability.</dd>

<dt>PREVENT</dt>
<dd>By choosing this you are removing permission for this capability,
    even if the users with this role were allowed that permission in 
    a higher context.</dd>

<dt>PROHIBIT</dt>
<dd>This is rarely needed, but occasionally you might want to completely
    deny permissions to a role in a way that can NOT be overridden at 
    any lower context.  A good example of when you might need this is 
    when an admin wants to prohibit one person from starting new 
    discussions in any forum on the whole site.   In this case they 
    can create a role with that capability set to "Prohibit" and then 
    assign it to that user in the site context.
  </dd>

</dl>
</p>



<p> Permissions at a "lower" context will generally override 
    anything at a "higher" context (this applies to overrides
    and assigned roles).  The exception is PROHIBIT which can not 
    be overridden at lower levels.
</p>

<p> If two roles are assigned to a person in the same context, one with 
    ALLOW and one with PREVENT, which one wins?  In this case, Moodle will 
    look up the context tree for a "decider".   </p>
    
<p> For example, a student has two roles in a course, one that allows 
    them to start new discussions, one that prevents them.  In this case, 
    we check the categories and the site contexts, looking for another 
    defined permission to help us decide.  If we don\'t find one, then 
    permission is PREVENT by default (because the two settings cancelled 
    each other out, and thus you have no permission).
</p>



<p> Note that the guest user account will generally be prevented from 
    posting content (eg forums, calendar entries, blogs) even if it 
    is given the capability to do so.
</p>


<p>
See also 
<a href="help.php?file=roles.html">Roles</a>,
<a href="help.php?file=contexts.html">Contexts</a>,
<a href="help.php?file=assignroles.html">Assign Roles</a> and
<a href="help.php?file=overrides.html">Overrides</a>.
</p>';
$string['potentialusers'] = 'អ្នក​ប្រើ​ជាក់ស្ដែង {$a} នាក់';
$string['prevent'] = 'ការពារ';
$string['prohibit'] = 'ហាមឃាត់';
$string['question:add'] = 'បន្ថែម​សំណួរ​ថ្មី';
$string['question:config'] = 'កំណត់រចនា​សម្ព័ន្ធ​​ប្រភេទ​សំណួរ';
$string['question:editall'] = 'កែសម្រួល​សំណួរ​ទាំងអស់';
$string['question:editmine'] = 'កែសម្រួល​សំណួរ​របស់​ខ្លួន​ឯង';
$string['question:managecategory'] = 'គ្រប់គ្រង​ប្រភេទ​សំណួរ';
$string['question:moveall'] = 'ផ្លាស់ទី​សំណួរ​ទាំងអស់';
$string['question:movemine'] = 'ផ្លាស់ទី​សំណួរ​របស់​ខ្លួន​ឯង';
$string['question:useall'] = 'ប្រើ​សំណួរ​ទាំងអស់';
$string['question:usemine'] = 'ប្រើ​សំណួរ​របស់​ខ្លួន​ឯង';
$string['question:viewall'] = 'មើល​សំណួរ​ទាំងអស់';
$string['question:viewmine'] = 'មើល​សំណួរ​របស់​ខ្លួន​ឯង';
$string['resetrole'] = 'កំណត់​ទៅ​លំនាំដើម​ឡើងវិញ';
$string['resetrolenolegacy'] = 'ជម្រះ​សិទ្ធិ';
$string['resetrolesure'] = 'តើ​អ្នក​ពិតជា​ចង់​កំណត់​តួនាទី "{$a->name} ({$a->shortname})" ទៅ​លំនាំដើម​​ឡើងវិញ​ឬ ?<p></p>លំនាំដើម​​​ត្រូវ​បាន​យក​ពី​សមត្ថភាព​ចាស់​ដែល​បាន​ជ្រើស ({$a->legacytype}) ។';
$string['resetrolesurenolegacy'] = 'តើអ្នក​ពិត​ជាចង់​ជម្រះ​សិទ្ធិ​ទាំងអស់​ដែលបាន​កំណត់​នៅ​ក្នុង​តួនាទី​ "{$a->name} ({$a->shortname})" ឬ ?';
$string['risks'] = 'គ្រោះថ្នាក់';
$string['role:assign'] = 'ផ្ដល់​តួនាទី​​ឲ្យ​អ្នក​ប្រើ';
$string['roleassignments'] = 'ការ​ផ្ដល់​តួនាទី';
$string['rolefullname'] = 'ឈ្មោះ';
$string['role:manage'] = 'បង្កើត និង​គ្រប់គ្រង​តួនាទី';
$string['role:override'] = 'បដិសេធ​សិទ្ធិ​សម្រាប់​អ្នក​ផ្សេង';
$string['roles'] = 'តួនាទី';
$string['role:safeoverride'] = 'បដិសេធ​សិទ្ធិ​សុវត្ថិភាព​សម្រាប់​ផ្សេង​ទៀត';
$string['roles_help'] = '<p> 
A role is a collection of permissions defined for the whole site 
that you can assign to specific users in specific contexts.
</p>

<p>
For example, you may have a Role called "Teacher" that is set up to 
allow teachers to do certain things (and not others).   Once this role
exists, you can assign it to someone in a course to make them a "Teacher"
for that course.  You could also assign the role to a user in the 
course category to make them a "Teacher" for all the courses under that
category, or assign the role to a user just in a single forum, giving 
that user those capabilities just in that forum.
</p>
  
<p>
A role must have a <strong>name</strong>.  If you need to name the role for multiple 
languages you can use multilang syntax if you wish, such as <pre>
  &lt;span lang="en">Teacher&lt;/span> 
  &lt;span lang="es_es">Profesor&lt;/span> 
  </pre>If you do this make sure the setting to "filter strings" is on for your installation.
</p>

<p>
The <strong>shortname</strong> is necessary for other plugins in Moodle that may need
to refer to your Roles (eg when uploading users from a file or setting 
enrolments via an enrolment plugin).
</p>

<p>
The <strong>description</strong> is simply to describe the role in your own words, so 
that everyone has a common understanding about the role.
</p>

<p>
See also 
<a href="help.php?file=contexts.html">Contexts</a>,
<a href="help.php?file=permissions.html">Permissions</a>,
<a href="help.php?file=assignroles.html">Assign Roles</a> and
<a href="help.php?file=overrides.html">Overrides</a>.
</p>';
$string['roleshortname'] = 'ឈ្មោះ​កាត់';
$string['role:switchroles'] = 'ប្ដូរ​ទៅ​តួនាទី​ផ្សេង';
$string['roletoassign'] = 'តួនាទី​ត្រូវ​ផ្ដល់';
$string['roletooverride'] = 'តួនាទី​​ត្រូវ​បដិសេធ';
$string['safeoverridenotice'] = 'ចំណាំ ៖ សមត្ថភាព​ដែល​មាន​គ្រោះថ្នាក់​ខ្ពស់​ត្រូវ​បាន​ចាក់​សោ ពីព្រោះ​អ្នក​ត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​តែ​បដិសេធ​សមត្ថភាព​សុវត្ថិភាព​ទេ ។';
$string['selectrole'] = 'ជ្រើស​តួនាទី';
$string['showallroles'] = 'បង្ហាញ​តួនាទី​ទាំងអស់';
$string['site:accessallgroups'] = 'ចូល​ដំណើរការ​ក្រុម​ទាំងអស់';
$string['site:approvecourse'] = 'អនុម័ត​​ការ​បង្កើត​ក្រុម';
$string['site:backup'] = 'បម្រុង​ទុក​វគ្គសិក្សា';
$string['site:config'] = 'ផ្លាស់ប្ដូរ​ការ​កំណត់​រចនា​សម្ព័ន្ធ​តំបន់​បណ្ដាញ';
$string['site:doanything'] = 'អនុញ្ញាត​ឲ្យ​ធ្វើ​អ្វី​ទាំងអស់';
$string['site:doclinks'] = 'បង្ហាញ​តំណ​ទៅ​ឯកសារ​ក្រៅ​បណ្ដាញ';
$string['site:import'] = 'នាំចូល​វគ្គសិក្សា​ផ្សេងៗ​ចូល​ក្នុង​វគ្គសិក្សា';
$string['site:manageblocks'] = 'គ្រប់គ្រង​ប្លុក​កម្រិត​តំបន់​បណ្ដាញ';
$string['site:mnetloginfromremote'] = 'ចូល​តាម​រយៈ Moodle ពី​ចម្ងាយ';
$string['site:mnetlogintoremote'] = 'ចូល​ដំណើរការ​ទៅ​កាន់ Moodle ពី​ចម្ងាយ';
$string['site:readallmessages'] = 'អាន​សារ​ទាំងអស់​លើ​តំបន់បណ្ដាញ';
$string['site:restore'] = 'ស្ដារ​វគ្គសិក្សា';
$string['site:sendmessage'] = 'ផ្ញើ​សារ​ទៅ​អ្នក​ប្រើ​មួយ​ចំនួន';
$string['site:trustcontent'] = 'ទុកចិត្ត​លើ​មាតិកា​ដែលបាន​ដាក់ស្នើ';
$string['site:uploadusers'] = 'ផ្ទុក​ឡើង​អ្នកប្រើ​ថ្មី​ពី​ឯកសារ';
$string['site:viewfullnames'] = 'មើលឃើញ​ឈ្មោះ​ពេញរបស់​អ្នកប្រើ​ជានិច្ច';
$string['site:viewparticipants'] = 'មើល​អ្នក​ចូលរួម';
$string['site:viewreports'] = 'មើល​របាយការណ៍';
$string['tag:create'] = 'បង្កើត​ស្លាក​ថ្មី';
$string['tag:edit'] = 'កែសម្រួល​ស្លាក​មាន​ស្រាប់';
$string['tag:editblocks'] = 'កែសម្រួល​ប្លុក​នៅ​ក្នុង​ទំព័រ​ស្លាក';
$string['tag:manage'] = 'គ្រប់គ្រង​ស្លាក​ទាំងអស់';
$string['user:changeownpassword'] = 'ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​ផ្ទាល់ខ្លួន';
$string['user:create'] = 'បង្កើត​អ្នកប្រើ';
$string['user:delete'] = 'លុប​អ្នកប្រើ';
$string['user:editownprofile'] = 'កែសម្រួល​ទម្រង់​អ្នកប្រើ​ផ្ទាល់​ខ្លួន';
$string['user:editprofile'] = 'កែសម្រួល​ទម្រង់​អ្នកប្រើ';
$string['user:loginas'] = 'ចូល​ជា​អ្នកប្រើ​ផ្សេង';
$string['user:readuserblogs'] = 'មើល​កំណត់ហេតុ​បណ្ដាញ​របស់​អ្នក​ប្រើ​ទាំងអស់';
$string['user:readuserposts'] = 'មើល​ការ​ប្រកាស​របស់​អ្នកប្រើ​ទាំងអស់';
$string['userswithrole'] = 'អ្នក​ប្រើ​ទាំងអស់​ដែល​មាន​តួ​នាទី';
$string['user:update'] = 'ធ្វើ​ឲ្យ​ទម្រង់​អ្នកប្រើ​ទាន់សម័យ';
$string['user:viewdetails'] = 'មើល​ទម្រង់​អ្នកប្រើ';
$string['user:viewhiddendetails'] = 'មើល​សេចក្ដី​​លម្អិត​ដែលបាន​លាក់​របស់​អ្នកប្រើ';
$string['user:viewuseractivitiesreport'] = 'មើល​របាយការណ៍​សកម្មភាព​របស់​អ្នកប្រើ';
$string['user:viewusergrades'] = 'មើល​ពិន្ទុ​អ្នកប្រើ';
$string['viewrole'] = 'មើល​ព័ត៌មាន​លម្អិត​របស់​តួនាទី';
$string['xuserswiththerole'] = 'អ្នកប្រើ​ដែល​មាន​តួនាទី "{$a->role}" ៖ {$a->number}';
